res_lib_votequorum_expectedvotes_notification Struct Reference

The res_lib_votequorum_expectedvotes_notification struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint64_t context | __attribute__ ((aligned(8)))
mar_uint32_t expected_votes | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_votequorum_expectedvotes_notification struct.

Definition at line 233 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__() [1/3]

struct qb_ipc_response_header header res_lib_votequorum_expectedvotes_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

mar_uint64_t context res_lib_votequorum_expectedvotes_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

mar_uint32_t expected_votes res_lib_votequorum_expectedvotes_notification::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_votequorum.h